{%- filter rewrap -%}
{%- if authors -%}
{%- for author in authors -%}
{%- if loop.length > 2 and not loop.first -%},{% endif -%}
{%- if not loop.first %} {% endif -%}
{%- if loop.length >= 2 and loop.last -%}and {% endif -%}
{{author}}
{%- endfor %} report{% if author|length == 1 %}s{% endif %} on behalf of the LIGO Scientific Collaboration and the Virgo Collaboration:
{%- else -%}
The LIGO Scientific Collaboration and the Virgo Collaboration report:
{%- endif -%}
{%- endfilter -%}
